@charset "utf-8";
/*///////  BASE  ///////*/

body {
	background: #000000;
}
a {
	color: #000000;
	text-decoration: underline;/*outline:none;*//*chrome枠線消去*/
}
a:link {
	outline: none;
}
a:visited {
	outline: none;
}
a:hover {
	outline: none;
}
a:active {
	outline: none;
}
a.active, a.soon {
	cursor: default;
	outline: none;
}
/* ---------------

NAV

------------------------------------------------------------ */
.navArea {
	background: #000;
	/*padding: 10px 0 35px;*/
	box-sizing: border-box;
	width: 1148px;
	height: 53px;
	min-width: 100%;
	position: fixed;
}
.navAreaIn {
	width: 1148px;
	padding: 0 40px;
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
}
.navArea nav {
	overflow: hidden;
}
.nav {
	overflow: hidden;
	Xfloat: left;
	text-align: center;
	padding: 10px 40px 0 140px;
}
.nav li {
	display: inline-block;
}
.nav li {
	/*line-height: 21px;*/
	padding: 0 10px;
	position: relative;
}
.nav li:not(:first-child)::after {
	position: absolute;
	left: 0;
	top: 50%;
	content: "";
	height: 20px;
	display: block;
	width: 1px;
	background: #FFF;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.navArea li:hover {
	opacity: 0.7;
	-webkit-transition: all .40s ease;
	-ms-transition: all .40s ease;
	transition: all .40s ease;
}
.navArea ul li img {
	vertical-align: middle !important;
}
.logoNav {
	position: absolute;
	top: 2px;
	left: 25px;
}
.snsNav {
	position: absolute;
	top: 6px;
	right: 25px;
}
/* ---------------

TOP

------------------------------------------------------------ */
#top {
	background: url(../images/bg01.jpg) no-repeat center;
	width: 1148px;
	height: 1610px;
	min-width: 100%;
	padding-top: 105px;
}
#top #content_top {
	width: 1148px;
	margin: 0 auto;
}
.logo {
	width: 1024px;
	padding: 1000px 0 0 62px;
}
.share {
	margin: 10px 0 0 300px;
}
.share li {
	display: inline-block;
	vertical-align: top;
	margin-left: 8px;
}
.share li:first-child {
	margin-left: 0;
}
/* ---------------

introStory

------------------------------------------------------------ */
#introStory {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center;
	width: 1148px;
	min-width: 100%;
	height: 2050px;
}
#introStory #content_introStory {
	width: 1148px;
	margin: 0 auto;
}
.day {
	width: 1148px;
	margin: 0 auto;
}
#intro_01_img {
	width: 1148px;
	margin: 0 auto;
}
.introduction {
	width: 1148px;
	margin: 0 auto;
}
#story {
	width: 1148px;
	margin: 0 auto;
	padding-top: 50px;
}
/* ---------------

castStaff

------------------------------------------------------------ */
#castStaff {
	background: url(../images/bg02.jpg) no-repeat center;
	width: 1148px;
	height: 3758px;
	min-width: 100%;
}
#castStaff #content_castStaff {
	width: 1148px;
	margin: 0 auto;
}
.castStaff {
	width: 1148px;
	margin: 0 auto;
	padding-top: 60px;
}
/* ---------------

footer

------------------------------------------------------------ */
#footer {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center;
	width: 1148px;
	min-width: 100%;
	height: 300px;
}
#footer #content_footer {
	width: 1148px;
	margin: 0 auto;
}
.spec {
	width: 1148px;
	margin: 0 auto;
	padding-top: 93px;
}
